Opened 5 years ago

Closed 5 years ago

#24092 closed defect (fixed)

Make brial depend on pip

Reported by: François Bissey Owned by:
Priority: blocker Milestone: sage-8.1
Component: packages: standard Keywords:
Cc: Jeroen Demeyer, Volker Braun Merged in:
Authors: François Bissey Reviewers: Erik Bray
Report Upstream: N/A Work issues:
Branch: 6dd69fd (Commits, GitHub, GitLab) Commit: 6dd69fd79f45218a900bd4fb98a98d2ec0480138
Dependencies: Stopgaps:

Status badges

Description

In #21083, brial was updated and now pip is used to install the sage bindings. But the dependency on pip was forgotten.

Change History (4)

comment:1 Changed 5 years ago by François Bissey

Authors: François Bissey
Branch: u/fbissey/brial_pip
Commit: 6dd69fd79f45218a900bd4fb98a98d2ec0480138
Status: newneeds_review

Ready for review.


New commits:

6dd69fdAdd pip to brial's dependencies, replace the use of PIP_INSTALL as per #24014.

comment:2 Changed 5 years ago by Travis Scrimshaw

Cc: Jeroen Demeyer Volker Braun added

comment:3 Changed 5 years ago by Erik Bray

Reviewers: Erik Bray
Status: needs_reviewpositive_review

Makes sense.

comment:4 Changed 5 years ago by Volker Braun

Branch: u/fbissey/brial_pip6dd69fd79f45218a900bd4fb98a98d2ec0480138
Resolution: fixed
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.